## ubuntu-settings 23.04.5

=== debian/changelog ===
ubuntu-settings (23.04.5) lunar; urgency=medium

  * ubuntu-raspi-settings-desktop: Don't attempt to prepare oem-config in
    postinst; there's no guarantee oem-config is installed yet and it cannot
    be a dependency as it's uninstalled after first boot (LP: #2016285)
  * ubuntu-raspi-settings-desktop: Don't attempt to expand an already expanded
    rootfs (LP: #2016286)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 14 Apr 2023 11:13:13 +0100

ubuntu-settings (23.04.4) lunar; urgency=medium

  [ Dave Jones ]
  * ubuntu-raspi-settings-desktop: migrated livecd-rootfs hacks that
    introduce mkswap.service and swapfile.swap (LP: #2004430)
  * ubuntu-raspi-settings-desktop: migrated netplan network-manager
    configuration (LP: #2004430)
  * ubuntu-raspi-settings-desktop: add growroot-almost service to expand
    root fs leaving 16MB slack for potential LUKS encapsulation (LP: #2013080)
  * Bump standards version to current (4.6.2)

  [ William 'jawn-smith' Wilson ]
  * Add oem-config-setup to ubuntu-raspi-settings-desktop.postinst
    (LP: #2011722)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 28 Mar 2023 13:48:22 +0100

ubuntu-settings (23.04.3) lunar; urgency=medium

  * gnome-initial-setup.desktop: Set StartupWMClass to fix app name & icon
    (LP: #2009886)
  * gnome-initial-setup.desktop: Also set X-GNOME-HiddenUnderSystemd=true
    as done upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2023 16:40:09 -0400

ubuntu-settings (23.04.2) lunar; urgency=medium

  * Restore changes from 22.10.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Dec 2022 06:40:48 -0500

ubuntu-settings (23.04.1) lunar; urgency=medium

  * ubuntu-settings.gsettings-override: Move some more overrides from
    vanilla-gnome-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 19:39:10 -0500
