=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with translations

override_dh_missing:
	dh_missing --fail-missing

override_dh_installsystemd:
	dh_installsystemd -pubuntu-raspi-settings-desktop --name=mkswap mkswap.service
	dh_installsystemd -pubuntu-raspi-settings-desktop --name=swapfile swapfile.swap
	dh_installsystemd -pubuntu-raspi-settings-desktop --name=growroot-almost growroot-almost.service

override_dh_installgsettings:
	dh_installgsettings -pubuntu-raspi-settings --priority 15
	dh_installgsettings --remaining-packages
