## ubuntu-settings 23.10.2

=== debian/changelog ===
ubuntu-settings (23.10.2) mantic; urgency=medium

  * ubuntu-settings: set a different dark wallpaper default

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Aug 2023 17:26:01 +0200

ubuntu-settings (23.10.1) mantic; urgency=medium

  * ubuntu-settings: migrated (unowned, livecd-rootfs hack based) netplan
    network-manager configuration to /lib/netplan from /etc/netplan
    (LP: #2020110)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 18 May 2023 15:34:12 +0100
