## ubuntu-settings 23.10.5

=== debian/changelog ===
ubuntu-settings (23.10.5) mantic; urgency=medium

  * ubuntu-raspi-settings: Add macb ethernet driver to the eth0 rename list
    to support Raspberry Pi 5 (LP: #2037642)
  * ubuntu-raspi-settings: Use uaccess instead of group membership to control
    access to GPIO devices (LP: #1923363)
  * ubuntu-settings, ubuntu-raspi-settings-desktop: Override lintian warnings
    about netplan configuration mode and growroot.service

 -- Dave Jones <dave.jones@canonical.com>  Fri, 22 Sep 2023 11:13:46 +0100

ubuntu-settings (23.10.4) mantic; urgency=medium

  * ubuntu-settings.gsettings-override: Drop obsolete toggle-shaded override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 10 Sep 2023 11:42:34 -0400

ubuntu-settings (23.10.3) mantic; urgency=medium

  * ubuntu-settings:
    - updated the gnome launcher configuration for the new snap-store
      .desktop's naming

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Sep 2023 13:39:30 +0200
