## ubuntu-settings 23.10.5.1

=== debian/changelog ===
ubuntu-settings (23.10.5.1) mantic; urgency=medium

  * Remove ubuntu-raspi-settings{,-desktop,-server} packages; these are now
    produced by the ubuntu-raspi-settings package (LP: #2039104)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 06 Nov 2023 09:21:35 +0000
