## ubuntu-settings 24.04.3

=== debian/changelog ===
ubuntu-settings (24.04.3) noble; urgency=medium

  * ubuntu-settings.gsettings-override:
    update some of the favorite-apps entries
    - use the right name for the new bootstrap install
    - don't include ubiquity
    - update the .desktop for rhythmbox and evolution

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Mar 2024 11:26:08 +0100

ubuntu-settings (24.04.2) noble; urgency=medium

  * Update GNOME Shell favorites list for Thunderbird snap

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 18:44:57 -0400

ubuntu-settings (24.04.1) noble; urgency=medium

  * ubuntu-settings.gsettings-override:
    - use the new 'Ubuntu Sans' fonts by default

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Mar 2024 21:20:28 +0100
