## ubuntu-settings 24.04.5

=== debian/changelog ===
ubuntu-settings (24.04.5) noble; urgency=medium

  * debian/control: Update vcs references to noble branch
  * Set default background in GDM gnome-initial-setup session.
    Use ubuntu default background when using the GNOME greeter session that
    is default when using gnome-initial-setup from GDM (LP: #2077741)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 30 Aug 2024 00:05:01 +0200

ubuntu-settings (24.04.4) noble; urgency=medium

  * Drop obsolete evolution-data-server notify-with-tray override (LP: #2072574)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 15:10:54 -0400
