## ubuntu-settings 24.04.6

=== debian/changelog ===
ubuntu-settings (24.04.6) noble; urgency=medium

  * data/ubuntu/00-network-manager-all.yaml:
    - workaround a netplan limitation leading to the file comments being
      removed on config refresh which confuses debsums (LP: #2078759)

 -- Bin Li <binli@ubuntu.com>  Wed, 25 Jun 2025 10:23:25 +0200
