## ubuntu-settings 24.10.1

=== debian/changelog ===
ubuntu-settings (24.10.1) oracular; urgency=medium

  * Drop obsolete evolution-data-server notify-with-tray override (LP: #2072574)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 15:10:54 -0400
