## ubuntu-settings 24.10.3

=== debian/changelog ===
ubuntu-settings (24.10.3) oracular; urgency=medium

  * Set default background in GDM gnome-initial-setup session.
    Use ubuntu default background when using the GNOME greeter session that
    is default when using gnome-initial-setup from GDM (LP: #2077741)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 29 Aug 2024 19:37:09 +0200

ubuntu-settings (24.10.2) oracular; urgency=medium

  * ubuntu-settings.gsettings-override: Set default accent color to orange

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Aug 2024 02:12:44 -0600
