## ubuntu-settings 24.10.3.1

=== debian/changelog ===
ubuntu-settings (24.10.3.1) plucky; urgency=medium

  * data/ubuntu/00-network-manager-all.yaml	:
    - workaround a netplan limitation leading to the file comments being
      removed on config refresh which confuses debsums (LP: #2078759)

 -- Bin Li <binli@ubuntu.com>  Wed, 25 Jun 2025 09:47:17 +0200
