## ubuntu-settings 25.10.2

=== debian/changelog ===
ubuntu-settings (25.10.2) questing; urgency=medium

  * data/ubuntu/00-network-manager-all.yaml	:
    - workaround a netplan limitation leading to the file comments being
      removed on config refresh which confuses debsums (LP: #2078759)

 -- Bin Li <binli@ubuntu.com>  Wed, 25 Jun 2025 09:38:28 +0200

ubuntu-settings (25.10.1) questing; urgency=medium

  * Update PGP keyservers to include keys.openpgp.org

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 10 Jun 2025 16:28:13 +0200
