## ubuntu-settings 25.10.3

=== debian/changelog ===
ubuntu-settings (25.10.3) questing; urgency=medium

  * debian/ubuntu-settings.gsettings-override: Update yelp desktop file name
    (LP: #2120564)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 22 Aug 2025 19:22:39 +0200
