## ubuntu-settings 25.10.4

=== debian/changelog ===
ubuntu-settings (25.10.4) questing; urgency=medium

  * Reduce the default GNOME monospace font size from 13 to 11, matching
    the user interface font size. As discussed between Desktop and Design
    teams.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 03 Sep 2025 10:07:29 +0800
