## ubuntu-settings 25.10.5

=== debian/changelog ===
ubuntu-settings (25.10.5) questing; urgency=medium

  * ubuntu-settings.gsettings-override: Disable GNOME donation reminders.
    This was previously disabled through a patch in gnome-settings-daemon.
    (LP: #2125267)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 22 Sep 2025 17:36:58 +0200
