## ubuntu-settings 25.10.6

=== debian/changelog ===
ubuntu-settings (25.10.6) questing; urgency=medium

  * Repair merge mistakes introduced in 25.10.5:
    - debian/ubuntu-settings.gsettings-override: font change reverted
    - debian/changelog: incorrect entry for 25.10.4

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 23 Sep 2025 17:00:48 +0800
