## ubuntu-settings 26.04.1

=== debian/changelog ===
ubuntu-settings (26.04.1) resolute; urgency=medium

  * Remove obsolete ubuntu-touch-settings binary package (LP: #2109857)
  * Install netplan file to /usr/lib/ instead of /lib/
  * Update Epiphany search providers gsettings key
  * Bump debhelper compat to 13
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Nov 2025 16:38:52 -0500
