=== debian/control ===
Source: ubuntu-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13), meson (>= 0.40.1), dh-sequence-translations
Standards-Version: 4.7.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings

Package: ubuntu-settings
Architecture: all
Depends: ${misc:Depends},
         gnome-control-center-data,
         gsettings-desktop-schemas (>= 40),
         libglib2.0-bin (>= 2.53.4-3ubuntu1~),
Description: default settings for the Ubuntu desktop
 This package contains the default settings used by Ubuntu.
