## ubuntu-settings 26.04.2

=== debian/changelog ===
ubuntu-settings (26.04.2) resolute; urgency=medium

  * Use SVG Ubuntu logo in GDM

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 11 Dec 2025 11:52:18 +0100
