## ubuntu-settings 26.04.3

=== debian/changelog ===
ubuntu-settings (26.04.3) resolute; urgency=medium

  * Drop settings for nonexistent ubuntu-wayland session

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 23 Jan 2026 17:21:26 +0100
