## ubuntu-settings 26.04.4

=== debian/changelog ===
ubuntu-settings (26.04.4) resolute; urgency=medium

  * Add new icon for gnome-initial-setup

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 12 Feb 2026 00:29:35 +0100
