=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms --exclude lib/netplan/00-network-manager-all.yaml
