## ubuntu-settings 26.04.6

=== debian/changelog ===
ubuntu-settings (26.04.6) resolute; urgency=medium

  * Drop spurious ubuntu-default-launchers.pot from the previous upload.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 27 Feb 2026 16:30:12 +0800

ubuntu-settings (26.04.5) resolute; urgency=medium

  * Override new setting org.gnome.shell:start-in-overview to be false so
    we get back the Ubuntu login animation.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 27 Feb 2026 16:18:12 +0800
